#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-hoogle/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hoogle
version: 5.0.17.3
id: hoogle-5.0.17.3-Ewp5wQNSjckBE2HnyMlPTt
key: hoogle-5.0.17.3-Ewp5wQNSjckBE2HnyMlPTt
license: BSD-3-Clause
copyright: Neil Mitchell 2004-2018
maintainer: Neil Mitchell <ndmitchell@gmail.com>
author: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://hoogle.haskell.org/
synopsis: Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.
category: Development
abi: 844aede89e10037ed743477da0e2c544
exposed: True
exposed-modules:
    Hoogle
hidden-modules: Paths_hoogle Action.CmdLine Action.Generate
                Action.Search Action.Server Action.Test Input.Cabal Input.Download
                Input.Haddock Input.Item Input.Reorder Input.Set Input.Settings
                Output.Items Output.Names Output.Tags Output.Types Query
                General.Conduit General.IString General.Log General.Store
                General.Str General.Template General.Timing General.Util
                General.Web
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hoogle-5.0.17.3
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hoogle-5.0.17.3
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hoogle-5.0.17.3
hs-libraries: HShoogle-5.0.17.3-Ewp5wQNSjckBE2HnyMlPTt
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-8.4.3/hoogle-5.0.17.3/include
includes:
    include.h
depends:
    QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD base-4.11.1.0 binary-0.8.5.1
    bytestring-0.10.8.2 cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
    conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H
    connection-0.2.8-8Qyf9Y15rjmAO7cpUb8Gq3 containers-0.5.11.0
    deepseq-1.4.3.0 directory-1.3.1.5
    extra-1.6.6-6Sl6FMZIhXy6k33TuyETCw filepath-1.4.2
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh
    haskell-src-exts-1.20.2-66wmDqusNtt2tejiOeCDMY
    http-conduit-2.3.1-4SMevaMkbsv1aqovLgG2gu
    http-types-0.12.1-QKPVNFwtTtFTlIsq9r9Cx
    js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ
    js-jquery-3.2.1-BHRoMwEsv0d2V60NKxEL7J
    mmap-0.5.9-9nOKuIwcO6Aur4PCcnJVp
    process-extras-0.7.4-HriEEVhwmcAFlwOzuzlNry
    resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f
    storable-tuple-0.0.3.3-4MNYJ7YskJPEgdOKr9wOBx
    tar-0.5.1.0-5HrFyZlpKeAI6XvXje12oT template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    uniplate-1.6.12-2cj1EnC5oFCEDlIKW1DN0y
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    wai-3.2.1.2-3HiV7ti19eBBnEswhRhlzN
    wai-logger-2.3.2-I0SjL5rh3saACDtObHBawo
    warp-3.2.22-98dr1QOQIti2GHeBzg9sVb
    warp-tls-3.2.4-4IoQgU2vuTwp7vRTfPCkl
    zlib-0.6.1.2-xnMmXwYR5E9ZHSCqAmbfJ
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6
abi-depends: QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe=3371c49c75ee7a146511f28201605228
             aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             binary-0.8.5.1=d6fe373c51f388722a4d3e7439cb1272
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H=50a2d75a27125931a00478e6e7a6494f
             connection-0.2.8-8Qyf9Y15rjmAO7cpUb8Gq3=9c1608a5fb488f49398741088adbf17d
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             extra-1.6.6-6Sl6FMZIhXy6k33TuyETCw=65b08c0df283a56636222530f8963e15
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=624bb9fc159afd36b39208b6844f8edd
             haskell-src-exts-1.20.2-66wmDqusNtt2tejiOeCDMY=b7fd59edba744cdb9867c129ae7cb70d
             http-conduit-2.3.1-4SMevaMkbsv1aqovLgG2gu=465a71582f362b8c2c62525caa3473c0
             http-types-0.12.1-QKPVNFwtTtFTlIsq9r9Cx=8e066c32b5904a4b98a2af117048d490
             js-flot-0.8.3-Bsjxmw7L5o0BiJSkgBCarQ=dce62a7b4b40f96c11e0d6c4f45ad3ef
             js-jquery-3.2.1-BHRoMwEsv0d2V60NKxEL7J=3cce966e738dc1f1808dbeed13f44431
             mmap-0.5.9-9nOKuIwcO6Aur4PCcnJVp=9b71cddf828675f9f546dd3d56b018ab
             process-extras-0.7.4-HriEEVhwmcAFlwOzuzlNry=d5778184a6f02092d2fef78745eb153a
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             storable-tuple-0.0.3.3-4MNYJ7YskJPEgdOKr9wOBx=f92aef1675b6b778ac127995b3ceeafe
             tar-0.5.1.0-5HrFyZlpKeAI6XvXje12oT=71bfcd09a5524071d294f6145a459aeb
             template-haskell-2.13.0.0=105dfce6dad622b49a6837079f722cd7
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             uniplate-1.6.12-2cj1EnC5oFCEDlIKW1DN0y=5d26833cddf904de47046edfec0dbce2
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=6db6caca79bd91c640266fff09c75555
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=910e569d11f2c11c0ad4a6f45abd85db
             wai-3.2.1.2-3HiV7ti19eBBnEswhRhlzN=4e06b02c437a732af19002f6cf54ad90
             wai-logger-2.3.2-I0SjL5rh3saACDtObHBawo=ef970ab900f9ade8a2752d6ae0b3edf1
             warp-3.2.22-98dr1QOQIti2GHeBzg9sVb=c4d027853ace9049a94bfa213bac8762
             warp-tls-3.2.4-4IoQgU2vuTwp7vRTfPCkl=1d2ffc1f0bc13760945d1a8cc697dc17
             zlib-0.6.1.2-xnMmXwYR5E9ZHSCqAmbfJ=078ec55894a46f638a23b47ef177f23b
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=d5f44a946dd628ef002f777088295e92
             network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6=af68d1d4ff94c3797341574f71cb6f21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hoogle-5.0.17.3/html/hoogle.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hoogle-5.0.17.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

